Imports System
Imports System.Collections

Namespace ASPNET.StarterKit.TimeTracker.BusinessLogicLayer

    '*********************************************************************
    '
    '	ProjectReportCategoryCollection Class
    '
    '	This is a skeleton class for creating sortable collection
    '
    '*********************************************************************
    Public Class ProjectReportCategoryCollection
        Inherits ArrayList

        Public Enum ProjectReportCategoryFields
            ' Put new enumerations here
            InitialValue
        End Enum 'ProjectReportCategoryFields



        Public Overloads Sub Sort(ByVal sortField As ProjectReportCategoryFields, ByVal isAscending As Boolean)
        End Sub 'Sort
    End Class 'ProjectReportCategoryCollection ' Implement Sort method here
End Namespace 'ASPNET.StarterKit.TimeTracker.BusinessLogicLayer

' Place IComparer implementations here